{
  "navigationBarTitleText": "设备详情",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "u-calendar": "/uview-ui/components/u-calendar/u-calendar",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-field": "/uview-ui/components/u-field/u-field",
    "u-button": "/uview-ui/components/u-button/u-button"
  }
}